<?php
/*
 * @package custom-blog
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


   <div class="blog-media wf-td thumbnail-faq" <?php echo ( get_theme_mod( 'checkbox1' ) ) ? "style='display:none;'" : "" ?>>

         <?php $thumb = get_post_thumbnail_id();
         $img_url = wp_get_attachment_url( $thumb,'full' ); 
         $image = aq_resize( $img_url, 220, 170, true ); ?>	
         <?php if($image) : ?>		  
         <a href="<?php the_permalink(); ?>"><img class="post-image" src="<?php echo $image ?>"/></a>	
         <?php endif; ?>
      </div>

  <div class="blog-content wf-td">

	<header class="entry-header">

		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">

			<span class="post-date"><i class="icon-calendar"></i> <?php the_time('d.m.Y', 'ultra'); ?></span>
			<span class="post-category"><i class="icon-copy"></i> <?php the_category(', '); ?></span>
            <span class="post-comment"><i class="icon-comment"></i> <?php comments_popup_link('0 comments &#187;', '1 comment &#187;', '% comments &#187;'); ?></span>

			

		</div><!-- .entry-meta -->

		<?php endif; ?>

	</header><!-- .entry-header -->



	<div class="entry-content">

	

		<?php if ( 'option2' == get_theme_mod( 'ebox_post_content' )) { 

        the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'custom' ) ); }

          else { 

            the_excerpt(); 

             } ?>

		

		

		<?php

			wp_link_pages( array(

				'before' => '<div class="page-links">' . __( 'Pages:', 'custom' ),

				'after'  => '</div>',

			) );

		?>

	</div><!-- .entry-content -->



  </div><!-- .blog-content wf-td -->



	<footer class="entry-footer">

		

	</footer><!-- .entry-footer -->

</article><!-- #post-## -->